> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/portal/de/readme.md).

# Überblick über Devolutions Portal

Durchsuchen Sie die Dokumentation zu Devolutions Portal zu Kontoprofilverwaltung, Abrechnung, Lizenzen, Produkten und Anmeldesicherheitseinstellungen.

[Devolutions Portal](https://portal.devolutions.com/) bietet eine zentralisierte Plattform zur Verwaltung von:

* Ihren Devolutions Account-Details und Kommunikationseinstellungen;
* Ihren Devolutions-Produkt- und Integrationslizenzen sowie Abrechnungsinformationen;
* Ihrem Zugriff auf Devolutions Cloud;
* Ihren Authentifizierungs- und Sicherheitseinstellungen.

Um auf Devolutions Portal zuzugreifen, [melden Sie sich](https://login.devolutions.com/op/login) bei Ihrem Devolutions Account an oder [erstellen Sie](https://login.devolutions.com/op/register) kostenlos einen. Hilfe zum Erstellen Ihres Kontos finden Sie in [unserer Anleitung](/portal/de/profile/create-your-devolutions-account.md).

Sie können auch über das Menüsymbol auf der [Devolutions-Website](https://devolutions.net/) auf Devolutions Portal und andere Devolutions-Lösungen zugreifen.

### Siehe auch

* [Devolutions Academy – Creating a Devolutions account and navigate through the Devolutions Portal](https://academy.devolutions.net/student/page/2751285-creating-a-devolutions-account-and-navigate-through-the-devolutions-portal?curriculum_activity_id=4211746\&path_id=2628397\&sid=75c8c4cf-7be2-4b4c-a179-6b4b7012c43c\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/portal/de/readme.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
